.container {
    width: 1460px;
    margin:0 auto;
    

}
header{
    padding-top: 46px;
}
.Text {
    Width:599px;
Height:28px;
Top:207px;
Left:230px;

font-family:Gilam;
font-weight:700;
font-size:50px ;

Line-height:28px;
color: #FFFFFF;

margin-bottom: 41px;


}

.text1 {
    font-family:Gilam;
    font-weight:700;
    font-size:20px ;
    
    Line-height:28px;
    color: #FFFFFF; 

    

}

body {
    background: #171717;
}
.header {
    align-items: center;
    margin-bottom: 72px;
    display: flex;
    justify-content: space-between;

}
 .button-call {
    padding: 19px 26px ;
    border: 1px solid #E4B564;
    font-size: 18px;
    color:#E4B564;
 }

 .main {
    width: 1460px;

 }
.grid-container {
    margin-top: 41px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 468px 468px;/* repeat(2,468px) */
    column-gap: 34px;
    row-gap: 27px;
    margin-bottom: 161px;
    }
    /* .text38 {
        width: 302px;
height: 50px;
left: 282px;
top: 1663px;
justify-content: center;
      text-align: center ;
      margin-top: 220px;
      margin-left: 52px;
      margin-right: 113px;
      
        
        font-family: 'Gilam';
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
    } */
.grid-item {
display: flex;
justify-content: center;
align-items: center;
font-weight: 700;
font-size: 20px;
line-height: 25px;
color: #FFFFFF;
text-align: center;
padding: 0 44px;
flex-direction: column;
}
.grid-item1 {
    grid-column:1/3;
    background: #634F2C;
    
    
}
.grid-item2 {
    grid-column: 3/5;
    background: #B4A385;;
}
.grid-item3 {
    grid-column: 5/7;
    background:#E4B564; ;
}
.grid-item4 {
    grid-column: 1/4;
    background:  #635A4A;;

}
.grid-item5 {
    grid-column: 4/7;
    background: #B08C4D; 
}
.product { display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(10, 85px);
    grid-gap: 30px;
    margin-top: 94px;
    

}

.Text-2 {
    
    
width: 977px;
height: 28px;
left: 230px;


font-family: 'Gilam';
font-style: normal;
font-weight: 700;
font-size: 50px;
line-height: 28px;
color: #FFFFFF;

}

.product-item1{ grid-row: 1/5; background: #0E0E0E;}
.product-item { 
 padding-top: 44px;
 padding-left: 52px;
 padding-right: 52px;
  
    
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF; }

.product-item2{ grid-row: 1/6; background: #242424;}
.product-item3{ grid-row: 1/4; background: #1F1F1F}
 .product-item4{ grid-row: 5/11; background: #1F1F1F;}
.product-item5{ grid-row: 6/11; background: #E4B564; }
.product-item6{ grid-row: 4/8; background: #0E0E0E;}
.product-item7{ grid-row: 8/11; background: #0A0909}

.clients {
    background: #0A0909;
    padding-top: 172px;

}

    .container3 {
    display: grid;

   
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 391px 391px;/* repeat(2,468px) */
    background: #171717;
    
    
    

    
}
.grid-item11 {
    grid-column:1/3;
    background: #634F2C;
    
}
.grid-item12 {
    grid-column: 3/5;
    background: #E8D2AB;
    
}
.grid-item13 {
    grid-column: 5/7;
    background:#E4B564 ;
}
.grid-item14 {
    grid-column: 1/3;
    background:  #635A4A;

}
.grid-item15 {
    grid-column: 3/5;
    background: #B08C4D; 
}
.grid-item16 {
    grid-column:5/7;
    background: #634F2C;
}
.grid-item-text {
    font-size: 22px;
    line-height:28px;
    
}
.grid-item-tex h3 {
    font-weight: bold;
}
.container3 div {
padding: 0 80px;
}